name: >-
  The anatomy of transcriptionally active chromatin loops in Drosophila primary
  spermatocytes using super-resolution microscopy
description: Chromatin and RPII in Primary Spermatocytes of Drosophila melanogaster
license: CC-BY-4.0
authors:
  - name: Madeleine Ball
    orcid: 0000-0002-6150-0485
    affiliation: Cambridge University
uploaded_by: Madeleine Ball
contact_email: mlb62@cam.ac.uk
tags:
  - storm
  - Histones
  - alexa-647
  - alexa-568
  - Pyranose oxidase buffer
  - drosophila primary spermatocytes
  - Y loops
  - smlm
  - chromatin
  - polymerase
  - transcription
cite:
  - text: >-
      The anatomy of transcriptionally active chromatin loops in Drosophila
      primary spermatocytes using super-resolution microscopy
    doi: 'https://doi.org/10.1101/2022.07.27.500934'
    url: 'https://www.biorxiv.org/content/10.1101/2022.07.27.500934v2.full'
links: []
type: dataset
documentation: ./README.md
covers:
  - ./Figure 1C and 3B/screenshot-0_thumbnail.png
  - ./Figure 2A 5B and 5C/screenshot-1_thumbnail.png
  - ./Figure 2B/screenshot-2_thumbnail.png
  - ./Figure 2C and 5A/screenshot-3_thumbnail.png
  - ./Figure 2D and 3E/screenshot-4_thumbnail.png
  - ./Figure 5D/screenshot-5_thumbnail.png
  - ./Figure 7A and 7B/screenshot-6_thumbnail.png
  - ./Figure 7C/screenshot-7_thumbnail.png
  - ./Figure 7 D/screenshot-8_thumbnail.png
  - ./Figure 8A 8B and 8D/screenshot-9_thumbnail.png
  - ./Figure 8C/screenshot-10_thumbnail.png
attachments:
  samples:
    - name: Figure 1C and 3B
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 308736
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 57
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-0.png
      files:
        - name: data.txt
          size: 19593912
          originalName: Figure 1C and 3B.txt
    - name: Figure 2A 5B and 5C
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 208877
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 58
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-1.png
      files:
        - name: data.txt
          size: 13173138
          originalName: Figure 2A 5B and 5C.txt
    - name: Figure 2B
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 308992
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 56
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-2.png
      files:
        - name: data.txt
          size: 19570938
          originalName: Figure 2B.txt
    - name: Figure 2C and 5A
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 391783
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 57
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-3.png
      files:
        - name: data.txt
          size: 25007191
          originalName: Figure 2C and 5A.txt
    - name: Figure 2D and 3E
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 341025
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            active 1: true
            color 1:
              - 0
              - 255
              - 255
            alpha 1: 0.85
            active 2: true
            color 2:
              - 0
              - 255
              - 0
            alpha 2: 0.85
            Fps: 53
            files:
              - storm localisation file-0.txt
              - storm localisation file-1.txt
              - storm localisation file-2.txt
            viewer_type: window
          image_name: screenshot-4.png
      files:
        - name: data-0.txt
          size: 6535707
          originalName: Figure 2D and 2E 2.txt
        - name: data-1.txt
          size: 5278693
          originalName: Figure 2D and 2E 3.txt
        - name: data-2.txt
          size: 9321621
          originalName: Figure 2D and 2E 1.txt
    - name: Figure 5D
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 240312
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 58
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-5.png
      files:
        - name: data.txt
          size: 15194559
          originalName: Figure 5D.txt
    - name: Figure 7A and 7B
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 399962
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 57
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-6.png
      files:
        - name: data.txt
          size: 25634354
          originalName: Figure 7A and 7B.txt
    - name: Figure 7C
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 514488
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 52
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-7.png
      files:
        - name: data.txt
          size: 32792876
          originalName: Figure 7C.txt
    - name: Figure 7 D
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 329618
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 56
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-8.png
      files:
        - name: data.txt
          size: 20855813
          originalName: Figure 7D.txt
    - name: Figure 8A 8B and 8D
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 231915
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 56
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-9.png
      files:
        - name: data.txt
          size: 14705594
          originalName: Figure 8A 8B and 8D.txt
    - name: Figure 8C
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 115306
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 59
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-10.png
      files:
        - name: data.txt
          size: 7285313
          originalName: Figure 8C.txt
    - name: Figure 9A and 9C
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 393373
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 56
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-11.png
      files:
        - name: data.txt
          size: 24986169
          originalName: Figure 9A and 9C.txt
    - name: Figure 9B and 9D
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 16
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 156280
            x: 1
            'y': 1
            z: 1
            point size: 3
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 56
            files:
              - storm localisation file.txt
            viewer_type: window
          image_name: screenshot-12.png
      files:
        - name: data.txt
          size: 10011942
          originalName: Figure 9B and 9D.txt
id: 10.5281/zenodo.7501960
